El que avisa…

8 Comentarios

Reciclado

… no es traidor. No pulses aquí.

Realmente se trata de un código malicioso que afecta a todas las versiones de FireFox 1.0X. Provoca un desbordamiento de buffer y puede ser aprovechado por alguien malicioso.

Es parecido a algo así: <A HREF=https:­-·­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­­ >

No afecta ni al Internet Explorer ni a Opera.

Nota: si has pulsado, lo siento, pero te avisé. 😉

Actualización: Por cierto, el remedio ya está publicado en la web de Mozilla.

8 comments

  1. Gromka

    "Cabrón, has hecho que lo pulse." -> Me partooooo xDD

    Sí, en realidad ya lo tenía parcheado 😀

    De todos modos, no necesito esos exploits para que me pete en Mozilla, malditos bugs… 🙁

  2. LNA

    pero bueno richard¡¡..que malo¡¡..pobre todos aquellos que hayan decidido tener por explorador el firefox no??…yo, bueno, no te voy a engañar, he pulsado pero estoy en el trabajo y no creo qeu tengan el firefox, es mas, tienen el IE, y no se yo en que grado afectara a esta multinacional, por otro lado, ganarme una reprimenda no estaria nada mal, joré, que ultimamente hago todo bien…jejejeje…Por otro lado, me han ofrecido otra cosilla, ya te la comentaré a ver que te paece ok??…muakakakaka….LNA 😉

Deja un comentario